CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   Problem compiling Paraview 3.12.0 (ThirdParty-2.1.1) in Fedora 17 (64 bit) (http://www.cfd-online.com/Forums/openfoam-installation/107702-problem-compiling-paraview-3-12-0-thirdparty-2-1-1-fedora-17-64-bit.html)

mecbe2002 October 4, 2012 08:13

Problem compiling Paraview 3.12.0 (ThirdParty-2.1.1) in Fedora 17 (64 bit)
 
Hi all,

After installing the dependency packages" suggested in the Openfoam website

Quote:

sudo yum groupinstall 'Development Tools'
sudo yum install openmpi openmpi-devel qt-devel qt-webkit-devel zlib-devel
I am able to compile OpenFOAM 2.1.1 successfully in Fedora 17.

Then I tried to compile ParaView (./makeParaView), but i get the following error

*** Error: cannot find qmake either at $QMAKE_PATH or in current $PATH

What might be the issue?

Regards
KGN

wyldckat October 4, 2012 08:42

Greetings KGN,

Complete instructions for OpenFOAM 2.1.1 + ParaView 3.12.0 on Fedora 17 are available here: http://openfoamwiki.net/index.php/In...dora#Fedora_17

Best regards,
Bruno

mecbe2002 October 5, 2012 00:12

Thanks Bruno..

I successfully complied ParaView.

Regards
KGN


All times are GMT -4. The time now is 08:50.